[App]
Vendor=Mozilla
Name=SeaMonkey
Version=2.10a1
BuildID=20120305003011
SourceRepository=http://hg.mozilla.org/comm-central
SourceStamp=9f6c12aa2efb
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=13.0a1
MaxVersion=13.0a1

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.10a1&buildid=20120305003011
